/*
*
* styles.css
*
*/

.font-cabin{font-family:'Cabin', sans-serif;}
.font-source{font-family:'Source Sans Pro', sans-serif;}
.bg-butterflies{background-image:url('../media/beautiful-blur-butterflies.jpg');}
.bg-beautiful-home{background-image:url('../media/modern-country-home.jpg');}
.bg-beautiful-home-2{background-image:url('../media/frank-reno-5.jpg');}
.bg-beautiful-home-3{background-image:url('../media/frank-reno-3.jpg');}
.h-screen-half{height: 60vh}
